Subject: Fwd: Billing Question
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Jan 2000 18:43:00 -0800 (PST)

Return-Path: <[email-masked]>
Received: from  rly-ya03.mx.aol.com (rly-ya03.mail.aol.com [172.18.144.195]) 
by air-ya05.mail.aol.com (v67.7) with ESMTP; Mon, 10 Jan 2000 07:03:24 -0500
Received: from abbott.office.aol.com (abbott.office.aol.com [10.2.96.24])   
by rly-ya03.mx.aol.com (8.8.8/8.8.5/AOL-4.0.0)   with ESMTP id HAA11942 for 
<[email-masked]>;   Mon, 10 Jan 2000 07:03:24 -0500 (EST)
Received: from sunph01.ops.aol.com (sunph01.office.aol.com [10.5.4.200]) by 
abbott.office.aol.com with SMTP (8.8.6 (PHNE_14041)/8.7.1) id HAA11465 for 
<[email-masked]>; Mon, 10 Jan 2000 07:03:22 -0500 (EST)
Received: from 0 by sunph01.ops.aol.com (SMI-8.6/SMI-SVR4) id HAA28403; Mon, 
10 Jan 2000 07:03:21 -0500
Message-Id: <[email-masked]>
From: <[email-masked]>
To: <[email-masked]>
Date: 01/10/2000 20:04:28
Reply-To: <[email-masked]>
Subject: Re: Billing Question

Dear Valued Member ;

 Thank you for taking time to write us.  I apologize for the frustration you 
are experiencing with America Online. I appreciate your patience and 
understanding regarding this matter.

Upon reviewing your account record there was a Failed transaction on your 
account which was the amount of your subcription to AOL Annual Plan, this 
bill was just been "Resubmitted" on your next month billing date. So that we 
can answer your questions and concerns in a timely manner it is requested 
that along with your response, please include your correct  last four numbers 
of your current payment method.

You may of course contact our Billing department directly at 1-800-827-6364 
or 1-888-265-8003 toll free number between 6:00 am to 2:00 am EST. seven days 
a week and they will be happy to assist You. I do apologized for any 
inconvenienced this matter has may caused You.

We hope we have provided you with useful information about your inquiry.  If 
you have any further questions, please feel free to write us back. Take care 
and Wishing you all the best and happiness in Life . We greatly appreciate 
your AOL membership and Customer Service is important to us.  We hope that 
you were satisfied with the service you have received.

Marvin L.
Customer Care Consultant
Billing Department
America Online, Inc.

----------original message----------
From:  [email-masked]
To:  [email-masked]

Field 1 = Wincenty Kaminski

Field 2 = 10 Snowbird

Field 4 = The Woodlands

Field 5 = Texas

Field 6 = 77381

Field 7 = 0057

Field 8 = Other (please give details below)

Field 9 = I  have just sent you another message. I have inspected the bill
summary for the last and current months, and it seems that my payment plan
has been changed by you without my authorization. Last year I was on a flat
annual payment plan (about $220 per year), paid in one installment. I did not
agree to switch to any other plan, unless you asked me a question regarding
the billing in a vague or deceptive way. I hope that you will look into this
matter promptly and refund any excessive charges.

W. Kaminski

Field 10 = Texas

Field 11 = Other - see comments
X-Rep: 822<BR>
X-MailId: 583192<BR>
X-Queue: 4<BR>
X-Mailer: SwiftMail v3.50<BR>